Subject: Re: bug#42256: 27.0.50; composition

From: Richard Stallman <[email-masked]>
Date: Thu, 09 Jul 2020 23:52:21 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > As I said, you can "C-u C-x =" on that diamond in the *Help* buffer,

Sorry, I didn't understand that point before.  I guess it would
work.

    > Composed with the following character(s) "̄" by these characters:
    >  u (#x75) LATIN SMALL LETTER U
    >  ̄ (#x304) COMBINING MACRON

Thank you.  I expect all will agree that is more helpful.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)